/* ==========================================================================
  2018 updates
========================================================================== */


/*

Hero

*/

#heading .main_logo {
	background-image: url('../img/title--generator-2018.png');
}

#heading {
	background-image: url('../img/asset--hero.jpg');
}

/*

Generator is back

*/

.generator-is-back {
	max-width: 400px;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
	.generator-is-back {
		max-width: 320px;
	}
}

/*

Bottom 

*/

.chris-hadfield-subtitle-bottom {
	margin-top: 30px;
}

.main_logo_bottom {
	background-image: url('../img/title--generator-2018.png');
	margin: 0;
}